# SetCreator

`SetCreator(string creator [, boolean isUTF8])`

## Description

Defines the creator of the document. This is typically the name of the application that generates the PDF.

## Parameters

`creator`
  The name of the creator.
`isUTF8`
  Indicates if the string is encoded in ISO-8859-1 (`false`) or UTF-8 (`true`).
  Default value: `false`.

## See also

SetAuthor, SetKeywords, SetSubject, SetTitle

Index